Activity log for bug #1847257

Date Who What changed Old value New value Message
2019-10-08 12:53:17 Dimitri John Ledkov bug added bug
2019-10-08 12:53:44 Dimitri John Ledkov bug task added subiquity
2019-10-08 12:54:08 Dimitri John Ledkov bug task added curtin
2019-10-08 12:54:50 Dimitri John Ledkov description In Eoan, link_in_boot is the default, yet curtin still generates kernel-img.conf https://launchpad.net/ubuntu/+source/linux-base/4.5ubuntu2 With this upload we have changed the default to be link_in_boot = yes, to be the default, without /etc/kernel-img.conf installed anymore. Curtin should stop installing kernel-img.conf for Eoan and later. In Eoan, link_in_boot is the default, yet curtin still generates kernel-img.conf https://launchpad.net/ubuntu/+source/base-installer/1.158ubuntu5 https://launchpad.net/ubuntu/+source/linux-base/4.5ubuntu2 With this upload we have changed the default to be link_in_boot = yes, to be the default, without /etc/kernel-img.conf installed anymore. Curtin should stop installing kernel-img.conf for Eoan and later.
2019-10-08 14:28:01 Ryan Harper curtin (Ubuntu): importance Undecided High
2019-10-08 14:28:01 Ryan Harper curtin (Ubuntu): status New Incomplete
2019-10-15 17:01:43 Dan Watkins bug task deleted curtin
2019-10-16 13:57:34 Ryan Harper curtin (Ubuntu): status Incomplete Triaged
2019-10-17 22:11:44 Launchpad Janitor merge proposal linked https://code.launchpad.net/~raharper/curtin/+git/curtin/+merge/374320
2019-10-17 22:12:11 Ryan Harper curtin (Ubuntu): status Triaged In Progress
2019-11-01 21:15:30 Launchpad Janitor curtin (Ubuntu): status In Progress Fix Released